Inter7 Vpopmail Vsybase.c Multiple Vulnerabilities

vpopmail is reported prone to multiple buffer overflow and a format string vulnerability. These issues are present in the 'vsybase.c' file. These issues exist due to the use of the sprintf() function.

It is conjectured that these issues may allow an attacker to execute arbitrary code to gain unauthorized access to a vulnerable computer. At the very least a denial of service condition may result.

vpopmail versions 5.4.2 and prior are affected by these issue.


 

Privacy Statement
Copyright 2010, SecurityFocus